<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Pet Business Pro
* @since Pet Business Pro 1.0.0
*/

if ( ! function_exists( 'pet_business_pro_slider_description_partial' ) ) :
    // slider description
    function pet_business_pro_slider_description_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['slider_description'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_slider_blog_button_partial' ) ) :
    // slider button
    function pet_business_pro_slider_blog_button_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['slider_blog_button'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_about_title_partial' ) ) :
    // about title
    function pet_business_pro_about_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_about_description_partial' ) ) :
    // about description
    function pet_business_pro_about_description_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_about_btn_title_partial' ) ) :
    // about btn title
    function pet_business_pro_about_btn_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_service_title_partial' ) ) :
    // service title
    function pet_business_pro_service_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_service_sub_title_partial' ) ) :
    // service title
    function pet_business_pro_service_sub_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_project_title_partial' ) ) :
    // project title
    function pet_business_pro_project_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['project_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_project_sub_title_partial' ) ) :
    // project btn
    function pet_business_pro_project_sub_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['project_sub_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_product_title_partial' ) ) :
    // product title
    function pet_business_pro_product_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['product_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_product_sub_title_partial' ) ) :
    // product btn
    function pet_business_pro_product_sub_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['product_sub_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_pricing_title_partial' ) ) :
    // pricing title
    function pet_business_pro_pricing_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['pricing_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_pricing_sub_title_partial' ) ) :
    // pricing btn
    function pet_business_pro_pricing_sub_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['pricing_sub_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_team_title_partial' ) ) :
    // team title
    function pet_business_pro_team_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_team_sub_title_partial' ) ) :
    // team btn
    function pet_business_pro_team_sub_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_count_down_title_partial' ) ) :
    // count_down title
    function pet_business_pro_count_down_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['count_down_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_count_down_sub_title_partial' ) ) :
    // count down sub title
    function pet_business_pro_count_down_sub_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['count_down_sub_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function pet_business_pro_testimonial_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_blog_title_partial' ) ) :
    // blog title
    function pet_business_pro_blog_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_blog_subtitle_partial' ) ) :
    // blog btn title
    function pet_business_pro_blog_subtitle_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['blog_subtitle'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_client_title_partial' ) ) :
    // client title
    function pet_business_pro_client_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['client_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_client_subtitle_partial' ) ) :
    // client btn title
    function pet_business_pro_client_subtitle_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['client_subtitle'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_copyright_text_partial' ) ) :
    // copyright text
    function pet_business_pro_copyright_text_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_contact_title_partial' ) ) :
    // copyright text
    function pet_business_pro_contact_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['contact_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_contact_description_partial' ) ) :
    // copyright text
    function pet_business_pro_contact_description_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['contact_description'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_popular_post_title_partial' ) ) :
    // popular post title
    function pet_business_pro_popular_post_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['popular_post_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_popular_post_button_partial' ) ) :
    // popular post button
    function pet_business_pro_popular_post_button_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['popular_post_button'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_reason_title_partial' ) ) :
    // popular post button
    function pet_business_pro_reason_title_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['reason_title'] );
    }
endif;

if ( ! function_exists( 'pet_business_pro_reason_description_partial' ) ) :
    // popular post button
    function pet_business_pro_reason_description_partial() {
        $options = pet_business_pro_get_theme_options();
        return esc_html( $options['reason_description'] );
    }
endif;
